Bug 636996 - [abrt] pitivi-0.13.4-3.fc14: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] pitivi-0.13.4-3.fc14: Process /usr/bin/python was killed by signal 11 ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pitivi
Version: 14
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Chen Lei
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9e38946779a2ff82235437d4838...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-23 21:59 UTC by Matěj Cepl
Modified: 2018-04-11 07:01 UTC (History)
3 users (show)

Fixed In Version: pitivi-0.13.5-4.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-25 00:25:27 UTC


Attachments (Terms of Use)
File: backtrace (164.10 KB, text/plain)
2010-09-23 21:59 UTC, Matěj Cepl
no flags Details

Description Matěj Cepl 2010-09-23 21:59:29 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: python /usr/bin/pitivi
component: pitivi
executable: /usr/bin/python
kernel: 2.6.35.4-28.fc14.x86_64
package: pitivi-0.13.4-3.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1285279104
uid: 500

Comment 1 Matěj Cepl 2010-09-23 21:59:37 UTC
Created attachment 449313 [details]
File: backtrace

Comment 2 Fedora Update System 2010-12-08 12:32:27 UTC
pitivi-0.13.5-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/pitivi-0.13.5-2.fc13

Comment 3 Fedora Update System 2010-12-08 12:37:05 UTC
pitivi-0.13.5-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/pitivi-0.13.5-2.fc14

Comment 4 Fedora Update System 2010-12-08 21:27:15 UTC
pitivi-0.13.5-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/pitivi-0.13.5-3.fc14

Comment 5 Fedora Update System 2010-12-09 22:03:23 UTC
pitivi-0.13.5-3.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pitivi'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/pitivi-0.13.5-3.fc14

Comment 6 Fedora Update System 2010-12-15 13:19:42 UTC
pitivi-0.13.5-4.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/pitivi-0.13.5-4.fc14

Comment 7 Fedora Update System 2010-12-25 00:25:02 UTC
pitivi-0.13.5-4.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.